/*
Theme Name: Sydney Pro Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney-pro-ii
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/

@font-face {
    font-family: "Phenomena-Regular";
    src: url('font-face/Phenomena-Regular.eot');
    src: url('font-face/Phenomena-Regular.eot?#iefix') format('embedded-opentype'),
         url('font-face/Phenomena-Regular.woff') format('woff'),
         url('font-face/Phenomena-Regular.ttf') format('truetype');
  }
  body,
  #mainnav ul ul a{
    font-family: "Phenomena-Regular", sans-serif;
  }

  @font-face {
    font-family: "Phenomena-Bold";
    src: url('font-face/Phenomena-Bold.eot');
    src: url('font-face/Phenomena-Bold.eot?#iefix') format('embedded-opentype'),
         url('font-face/Phenomena-Bold.woff') format('woff'),
         url('font-face/Phenomena-Bold.ttf') format('truetype');
  }
  body,
  #mainnav ul ul a{
    font-family: "Phenomena-Bold", sans-serif;
  }

  @font-face {
    font-family: "Phenomena-ExtraBold";
    src: url('font-face/Phenomena-ExtraBold.eot');
    src: url('font-face/Phenomena-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('font-face/Phenomena-ExtraBold.woff') format('woff'),
         url('font-face/Phenomena-ExtraBold.ttf') format('truetype');
  }
  body,
  #mainnav ul ul a{
    font-family: "Phenomena-ExtraBold", sans-serif;
  }
